/* Style the page of content */
.PageMainContentDemo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-fullhd-v1.svg' );
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;

    width: 100%;
    min-height: 450px;
    max-width: unset;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageMainContentDemo__Header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        width: 100%;
        max-width: 1200px;

        margin-bottom: 47px;
    }

    @media screen and (max-width: 550px){
        .PageMainContentDemo__Header {
            justify-content: center;
        }
    }

        .PageMainContentDemoHeader__Titul {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;

            color: rgb(217, 221, 225);

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageMainContentDemoHeader__Titul {
                justify-content: center;
            }
        }

            .PageMainContentDemoHeader__Titul > span {
                color: rgb(247, 197, 47);

                margin-left: 4px;
                margin-right: 4px;
            }

        .PageMainContentDemoHeader__Title {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageMainContentDemoHeader__Title {
                justify-content: center;
            }
        }

            .PageMainContentDemoHeader__Title > h2 {
                text-align: left;
            }

            @media screen and (max-width: 550px){
                .PageMainContentDemoHeader__Title > h2 {
                    text-align: center;
                }
            }

    .PageMainContentDemo__Video {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;

        width: 100%;
        max-width: 1200px;

        margin-bottom: 27px;
    }

        .PageMainContentDemoVideo__Loading {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;

            width: 100%;
            height: 60vw;
            max-height: 700px;
            max-width: 1200px;
        }

            .PageMainContentDemoVideo__Loading > img {
                width: 100%;
                height: auto;
                max-width: 156px;
            }

        .PageMainContentDemo__Video > iframe {
            border: unset;
            border-radius: 3px;

            width: 100%;
            height: 60vw;
            max-height: 700px;
            max-width: 1200px;

            transition: 0.4s;
            filter: drop-shadow(0px 0px 37px rgba(255, 237, 177, 0.1));
        }

            .PageMainContentDemo__Video > iframe:hover {
                transition: 0.2s;
                filter: drop-shadow(0px 0px 37px rgba(255, 237, 177, 0.7));
            }

    .PageMainContentDemo__Data {
        display: block;
        
        text-align: left;
        word-break: break-word;
    
        width: 100%;
        max-width: 1200px;

        margin-bottom: 47px;
    }

    .PageMainContentDemo__Articles {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;

        width: 100%;
        max-width: 1200px;
    }

        .PageMainContentDemoArticles__Header {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-between;

            width: 100%;

            margin-bottom: 17px;
        }

            .PageMainContentDemoArticlesHeader__Title {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;

                width: 100%;
            }

        .PageMainContentDemoArticles__Block {
            display: grid;
            align-items: flex-start;
            justify-content: flex-start;

            grid-template-columns: repeat( auto-fit, minmax( 300px, 1fr ) );

            width: 100%;

            gap: 17px;
        }

            .PageMainContentDemoArticlesBlock__Item {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;

                border-radius: 3px;

                width: 100%;
                height: 100px;
                max-width: 375px;
            }

                .PageMainContentDemoArticlesBlock__Item > a {
                    display: block;
                    background: rgba(57, 61, 65, 0.7);

                    width: 100%;
                    height: 100%;

                    text-align: left;

                    padding: 17px;
                }